<html>
	<head>
		<title></title>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		
	</head>
	<body style="width:100% !important;background-color:#DADADA;margin-top:0;margin-bottom:0;margin-right:0;margin-left:0;padding-top:0;padding-bottom:0;padding-right:0;padding-left:0;font-family:HelveticaNeue, sans-serif;">
		<table border="0" cellpadding="0" cellspacing="0" id="background-table" style="background-color:#DADADA;" width="100%">
			<tbody>
				<tr style="border-collapse:collapse;">
					<td align="center" bgcolor="#DADADA" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;">
						<table border="0" cellpadding="0" cellspacing="0" class="w640" style="margin-top:0;margin-bottom:0;margin-right:10px;margin-left:10px;" width="640">
							<tbody>
								<tr style="border-collapse:collapse;">
									<td class="w640" height="20" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="640">&nbsp;
										</td>
								</tr>
								<tr style="border-collapse:collapse;">
									<td class="w640" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="640">
										<table bgcolor="#ffffff" border="0" cellpadding="0" cellspacing="0" class="w640" id="top-bar" style="border-radius:6px 6px 0px 0px;-moz-border-radius:6px 6px 0px 0px;-webkit-border-radius:6px 6px 0px 0px;-webkit-font-smoothing:antialiased;background-color:#0054A8;color:#fffef5; " width="640">
											<tbody>
												<tr style="border-collapse:collapse;">
													<td class="w15" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="15">&nbsp;
														</td>
													<td align="left" class="w325" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" valign="middle" width="350">
														<table border="0" cellpadding="0" cellspacing="0" class="w325" width="350">
															<tbody>
																<tr style="border-collapse:collapse;">
																	<td class="w325" height="8" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="350">&nbsp;
																		</td>
																</tr>
															</tbody>
														</table>
														<div class="header-content" style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;font-size:12px;color:#fffef5;">
															</div>
														<table border="0" cellpadding="0" cellspacing="0" class="w325" width="350">
															<tbody>
																<tr style="border-collapse:collapse;">
																	<td class="w325" height="8" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="350">&nbsp;
																		</td>
																</tr>
															</tbody>
														</table>
													</td>
													<td class="w30" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="30">&nbsp;
														</td>
													<td align="right" class="w255" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" valign="middle" width="255">
														<table border="0" cellpadding="0" cellspacing="0" class="w255" width="255">
															<tbody>
																<tr style="border-collapse:collapse;">
																	<td class="w255" height="8" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="255">&nbsp;
																		</td>
																</tr>
															</tbody>
														</table>
														<table border="0" cellpadding="0" cellspacing="0">
															<tbody>
																<tr style="border-collapse:collapse;">
																	<td style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" valign="middle">&nbsp;
																		</td>
																	<td style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="3">&nbsp;
																		</td>
																	<td style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" valign="middle">&nbsp;
																		</td>
																	<td class="w10" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="10">&nbsp;
																		</td>
																	<td style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" valign="middle">&nbsp;
																		</td>
																	<td style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="3">&nbsp;
																		</td>
																	<td style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" valign="middle">
																			<div class="header-content" style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;font-size:12px;color:#fffef5;">
																			<span class="hide"><a href="{$login}" lang="en" style="font-weight:bold;color:#ffffff;text-decoration:none;letter-spacing:1px;" target="_blank">Login</a>&nbsp;&nbsp;|&nbsp; <a href="{$contactpage}" lang="en" style="font-weight:bold;color:#ffffff;text-decoration:none;letter-spacing:1px;" target="_blank">Kontak Kami</a></span></div>
																	</td>
																</tr>
															</tbody>
														</table>
														<table border="0" cellpadding="0" cellspacing="0" class="w255" width="255">
															<tbody>
																<tr style="border-collapse:collapse;">
																	<td class="w255" height="8" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="255">&nbsp;
																		</td>
																</tr>
															</tbody>
														</table>
													</td>
													<td class="w15" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="15">&nbsp;
														</td>
												</tr>
											</tbody>
										</table>
									</td>
								</tr>
								<tr style="border-collapse:collapse;">
									<td align="center" bgcolor="#ffffff" class="w640" id="header" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="640">
										<div align="left" style="text-align:left; margin:25px">
											<a href="{$logourl}"><img src="{$logomail}" style="display:inline;outline-style:none;text-decoration:none;" /></a></div>
									</td>
								</tr>
								<tr style="border-collapse:collapse;">
									<td bgcolor="#ffffff" class="w640" height="10" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="640">&nbsp;
										</td>
								</tr>
								<tr id="simple-content-row" style="border-collapse:collapse;">
									<td bgcolor="#ffffff" class="w640" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="640">
										<table border="0" cellpadding="0" cellspacing="0" class="w640" width="640">
											<tbody>
												<tr style="border-collapse:collapse;">
													<td class="w30" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="30">&nbsp;
														</td>
													<td class="w580" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="580">
														<table border="0" cellpadding="0" cellspacing="0" class="w580" width="580">
															<tbody>
																<tr style="border-collapse:collapse;">
																	<td class="w580" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="580">
																		<p align="left" class="article-title" style="font-size:18px;line-height:24px;color:#333333;font-weight:bold;margin-top:0px;margin-bottom:18px;font-family:HelveticaNeue, sans-serif;">
																			Hallo {$nama}</p>
																		<div align="left" class="article-content" style="font-size:12px;line-height:18px;color:#444444;margin-top:0px;margin-bottom:18px;font-family:HelveticaNeue, sans-serif;">
																			Ada menerima email ini karena Anda telah mengirimkan pesan melalui form contact us di {$bisnisname},<br />
																			Berikut salinan pesan Anda :<br /><br />
																			<br />
																			<table border="0" cellpadding="5" width="99%">
																				<tbody>
																				
																					<tr>
																						<td valign="top" width="23%">
																							<font style="font-size:9pt;font-family:Verdana;line-height:130%">Nama</font></td>
																						<td valign="top" width="3%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">:</font></td>
																						<td valign="top" width="74%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">{$nama}</font></td>
																					</tr>
																					<tr>
																						<td valign="top" width="23%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">Alamat</font></td>
																						<td valign="top" width="3%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">:</font></td>
																						<td valign="top" width="74%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">{$alamat}</font></td>
																					</tr>
																					<tr>
																						<td valign="top" width="23%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">Email</font></td>
																						<td valign="top" width="3%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">:</font></td>
																						<td valign="top" width="74%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">{$email}</font></td>
																					</tr>
																					<tr>
																						<td valign="top" width="23%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">Hp</font></td>
																						<td valign="top" width="3%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">:</font></td>
																						<td valign="top" width="74%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">{$hp}</font></td>
																					</tr>
																					<tr>
																						<td valign="top" width="23%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">Judul Pesan</font></td>
																						<td valign="top" width="3%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">:</font></td>
																						<td valign="top" width="74%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">{$judul}</font></td>
																					</tr>
																					<tr>
																						<td valign="top" width="23%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">Isi Pesan</font></td>
																						<td valign="top" width="3%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">:</font></td>
																						<td valign="top" width="74%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">{$isi}</font></td>
																					</tr>
																					
																					<tr>
																						<td valign="top" width="23%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">Tanggal Kirim</font></td>
																						<td valign="top" width="3%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">:</font></td>
																						<td valign="top" width="74%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">{$tgl}</font></td>
																					</tr>
																					<tr>
																						<td valign="top" width="23%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">Waktu Kirim</font></td>
																						<td valign="top" width="3%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">:</font></td>
																						<td valign="top" width="74%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">{$waktu} WIB</font></td>
																					</tr>
																					
																					
																					<tr>
																						<td valign="top" width="23%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">IP Address</font></td>
																						<td valign="top" width="3%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">:</font></td>
																						<td valign="top" width="74%">
																							<font style="font-size:9pt;font-family:HelveticaNeue, sans-serif;line-height:130%">{$ipne}</font></td>
																					</tr>
																				</tbody>
																			</table>
																				<br />
																			<br />
																			<font style="font-size:10pt;font-family:Verdana;color:#333333; line-height:130%">Terima Kasih, Kami akan segera folow up pesan Anda.</font><br />
																			<br />
																			
																			<br />
																					<font style="font-size:10pt;font-family:Verdana;color:#333333; line-height:160%">Salam Sukses,</font><br />
																					<font style="font-size:13pt;font-family:Verdana;color:#333333; line-height:120%"><b>{$bisnisname}</b></font><br />
																					<br />
																					{$alamatadmin}<br />
																					Email : <a href="mailto:{$emailadmin}" style="font-weight:normal;color:#000000;text-decoration:none;line-height:140%">{$emailadmin}</a><br />
																					HP : {$hpadmin}</div>
																			</div>
																		</div>
																	</td>
																</tr>
																<tr style="border-collapse:collapse;">
																	<td class="w580" height="10" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="580">&nbsp;
																		</td>
																</tr>
															</tbody>
														</table>
													</td>
													<td class="w30" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="30">&nbsp;
														</td>
												</tr>
											</tbody>
										</table>
									</td>
								</tr>
								<tr style="border-collapse:collapse;">
									<td bgcolor="#ffffff" class="w640" height="15" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="640">&nbsp;
										</td>
								</tr>
								<tr style="border-collapse:collapse;">
									<td class="w640" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="640">
										<table bgcolor="#62B01E" border="0" cellpadding="0" cellspacing="0" class="w640" id="footer" style="border-radius:0px 0px 6px 6px;-moz-border-radius:0px 0px 6px 6px;-webkit-border-radius:0px 0px 6px 6px;-webkit-font-smoothing:antialiased;background-color:#0054A8;color:#ffffff;" width="640">
											<tbody>
												<tr style="border-collapse:collapse;">
													<td class="w30" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="30">&nbsp;
														</td>
													<td class="w580 h0" height="20" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="360">&nbsp;
														</td>
													<td class="w0" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="60">&nbsp;
														</td>
													<td class="w0" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="160">&nbsp;
														</td>
													<td class="w30" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="30">&nbsp;
														</td>
												</tr>
												<tr style="border-collapse:collapse;">
													<td class="w30" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="30">&nbsp;
														</td>
													<td class="w580" colspan="3" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" valign="top">
														<p align="left" class="footer-content-left" id="permission-reminder" style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;font-size:12px;color:#ffffff;margin-top:0px;margin-bottom:15px;white-space:normal;line-height:160%">
															<span class="hide"><span>Jangan membalas email ini karena tidak akan terpantau di inbox kami, jika Anda ingin mengontak kami, silahkan kirim email ke <a href="mailto:{$emailadmin}" style="font-weight:normal;color:#ffffff;text-decoration:none;line-height:140%">{$emailadmin}</a> atau melalui link kontak kami :<br />
															<a href="'.$contactpage.'" style="font-weight:bold;color:#ffffff;text-decoration:none" target="_blank">{$contactpage}</a></span></span></p>
													</td>
													<td class="w30" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="30">&nbsp;
														</td>
												</tr>
											</tbody>
										</table>
									</td>
								</tr>
								<tr style="border-collapse:collapse;">
									<td class="w640" height="60" style="font-family:HelveticaNeue, sans-serif;border-collapse:collapse;" width="640">&nbsp;
										</td>
								</tr>
							</tbody>
						</table>
					</td>
				</tr>
			</tbody>
		</table>
		<p>&nbsp;
			</p>
	</body>
</html>